/* CommuNation CSS Stylesheet */
@charset "utf-8";

p {
	padding-left: 40px;
	}

body {
	color:#000000;
	background-color:#000000;
		}
h1 {
	font-size: 16px;
	padding-left: 20px;
}
	
a {
	color:#330066;
	background-color:transparent;
	font-weight: bold;
	text-decoration: none;
	}
		
#navigation {
	background-color:#330066;
	border:thin;
	border-color:#FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#navigation .menu {
}
#navigation a {
	color: #FFFFFF;
}
#footer {
	background-color: #330066;
	font-size: 12px;
	margin-top: 20px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
#footer p {
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: -5px;
}

h2 {
	color: #330066;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
}
.dimension {
	padding-left: 40px;
}
.image {
	margin-left: 40px;
}

table {
	border: thin solid #000000;
	background-color:#C6F6FF;
	color: #000000;
	padding: 5px;
	margin-left: 40px;
	}
th {
	font-weight: bold;
	color: #330066;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.logo {
	margin-top: 5px;
	margin-left: 5px;
}


	
.menu li {
	display: inline;
	list-style-type: none;
	padding: 10px;
	}
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
